import io


async def process_image(image: bytes) -> str:
    print("Saving file to memory")
    image_file = io.BytesIO(image)

    print("Processing image")
    # anpr_info = await anpr.detect(image_file)  # type: ignore

    # if anpr_info is None:
    #    print("Something went wrong with ANPR")
    #    return ""

    # if not anpr_info["is_plate"]:
    #     return ""

    # print(anpr_info["plate_number"])
    return ""  # str(anpr_info["plate_number"])
